playSMS Forum

Php version on 1.4.5

Hello everyone I’m trying to install playsms 1.4.5
on raspbx (Debian Buster) i wanted to understand which version of php i should use
and what is the command to restart the playsmsd service. Thank you very much

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.